@charset "utf-8";





/* ====================================================

	

	

	

	Reset CSS Version 2.14 beta

  

	2.13からの変更点

  - フォントサイズが12pxを基準としていなかったのを修正

	- 見出しタグ内に画像を入れると、下部に隙間ができるのを解消

  - imgのvertical-alignをmiddleに変更(bottomだと、環境によって上部に余白が入るため)

	- zoom:1;を追加しなおし。（挙動がまちまち））

	- リストタグ内にリンクを入れると、下部に隙間ができるのを解消（IE6）

	

	2.12からの変更点

	- [IE6]テーブルのフォントサイズ修正

	- 微調整＆<ul>など全般的にブロック指定していたのを解除

	

	2.10からの変更点

	- センタリング時の背景1pxずれに対応

	

	2.00からの変更点

	- IE用テーブルセルのフォントリセットを追記

	

	1.00からの変更点

	- clearfixのbottom marginをfix

	- 日本語フォントが入っていない環境（英語版など）で、テキストが文字化けしていたのを解消

	

	

	

====================================================*/





/* ====================================================

	

	

	

	スタイルの初期化

	

	

	

====================================================*/

html {

	overflow-y: scroll;

}



body,div,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,pre,form,p,blockquote,fieldset,input,textarea,th,td {

	margin:0;

	padding:0;

}



img {

	border:none;

	vertical-align:middle;

}



ul,ol {

	list-style:none;

}



fieldset {

	border:none;

}



caption,th {

	text-align:left;

}



table {

	border-collapse:collapse;

	border-spacing:0;

}



q:befor,q:after {

	content:'';

}



abbr,acronym {

	border:0;

}



p {

	text-align:justify;

	word-wrap: break-word;

}



/* ----------------------------------------------------

	letter-spacingを使用した際、

	<br>を2個書かないと改行しないのを解消

---------------------------------------------------- */



br { /*  */

	letter-spacing:normal;

}





/* ----------------------------------------------------

	1px Centering Fix

---------------------------------------------------- */

*:first-child+html body {

 padding-left: 1px!important;

}

*html body {

padding-left: 1px;

}

html>/**/body,x:-moz-any-link, x:default {

 margin-left:-1px;

}











/* ====================================================

	

	

	

	よく使用するクラスライブラリ

	

	

	

====================================================*/



/* ----------------------------------------------------

	text-align

---------------------------------------------------- */

.ac {

	text-align: center;

}



.ar {

	text-align: right;

}



.al {

	text-align: left;

}



/* ----------------------------------------------------

	float

---------------------------------------------------- */



.fr {

	float: right;

}



.fl {

	float: left;

}



/* ----------------------------------------------------

	margin

---------------------------------------------------- */



.m00 { margin: 0; !important; }

.m05 { margin: 5px; !important; }

.m10 { margin: 10px; !important; }

.m15 { margin: 15px; !important; }

.m20 { margin: 20px; !important; }

.m25 { margin: 25px; !important; }

.m30 { margin: 30px; !important; }

.m35 { margin: 35px; !important; }

.m40 { margin: 40px; !important; }



.mt00 { margin-top:  0px !important; }

.mt05 { margin-top:  5px !important; }

.mt10 { margin-top: 10px !important; }

.mt15 { margin-top: 15px !important; }

.mt20 { margin-top: 20px !important; }

.mt25 { margin-top: 25px !important; }

.mt30 { margin-top: 30px !important; }

.mt35 { margin-top: 35px !important; }

.mt40 { margin-top: 40px !important; }

.mt50 { margin-top: 50px !important; }

.mt55 { margin-top: 55px !important; }



.mr00 { margin-right:  0px !important; }

.mr05 { margin-right:  5px !important; }

.mr10 { margin-right: 10px !important; }

.mr15 { margin-right: 15px !important; }

.mr20 { margin-right: 20px !important; }

.mr25 { margin-right: 25px !important; }

.mr30 { margin-right: 30px !important; }

.mr35 { margin-right: 35px !important; }

.mr40 { margin-right: 40px !important; }



.mb00 { margin-bottom:  0px !important; }

.mb05 { margin-bottom:  5px !important; }

.mb10 { margin-bottom: 10px !important; }

.mb15 { margin-bottom: 15px !important; }

.mb20 { margin-bottom: 20px !important; }

.mb25 { margin-bottom: 25px !important; }

.mb30 { margin-bottom: 30px !important; }

.mb35 { margin-bottom: 35px !important; }

.mb40 { margin-bottom: 40px !important; }



.ml00 { margin-left:  0px !important; }

.ml05 { margin-left:  5px !important; }

.ml10 { margin-left: 10px !important; }

.ml15 { margin-left: 15px !important; }

.ml20 { margin-left: 20px !important; }

.ml25 { margin-left: 25px !important; }

.ml30 { margin-left: 30px !important; }

.ml35 { margin-left: 35px !important; }

.ml40 { margin-left: 40px !important; }



/* ----------------------------------------------------

	padding

---------------------------------------------------- */



.p00 { padding: 0; !important; }

.p05 { padding: 5px; !important; }

.p10 { padding: 10px; !important; }

.p15 { padding: 15px; !important; }

.p20 { padding: 20px; !important; }

.p25 { padding: 25px; !important; }

.p30 { padding: 30px; !important; }

.p35 { padding: 35px; !important; }

.p40 { padding: 40px; !important; }



.pt00 { padding-top:  0px !important; }

.pt05 { padding-top:  5px !important; }

.pt10 { padding-top: 10px !important; }

.pt15 { padding-top: 15px !important; }

.pt20 { padding-top: 20px !important; }

.pt25 { padding-top: 25px !important; }

.pt30 { padding-top: 30px !important; }

.pt35 { padding-top: 35px !important; }

.pt40 { padding-top: 40px !important; }



.pr00 { padding-right:  0px !important; }

.pr05 { padding-right:  5px !important; }

.pr10 { padding-right: 10px !important; }

.pr15 { padding-right: 15px !important; }

.pr20 { padding-right: 20px !important; }

.pr25 { padding-right: 25px !important; }

.pr30 { padding-right: 30px !important; }

.pr35 { padding-right: 35px !important; }

.pr40 { padding-right: 40px !important; }



.pb00 { padding-bottom:  0px !important; }

.pb05 { padding-bottom:  5px !important; }

.pb10 { padding-bottom: 10px !important; }

.pb15 { padding-bottom: 15px !important; }

.pb20 { padding-bottom: 20px !important; }

.pb25 { padding-bottom: 25px !important; }

.pb30 { padding-bottom: 30px !important; }

.pb35 { padding-bottom: 35px !important; }

.pb40 { padding-bottom: 40px !important; }



.pl00 { padding-left:  0px !important; }

.pl05 { padding-left:  5px !important; }

.pl10 { padding-left: 10px !important; }

.pl15 { padding-left: 15px !important; }

.pl20 { padding-left: 20px !important; }

.pl25 { padding-left: 25px !important; }

.pl30 { padding-left: 30px !important; }

.pl35 { padding-left: 35px !important; }

.pl40 { padding-left: 40px !important; }













/* ====================================================

	

	

	creafixなどフロート解除関連

	

	

====================================================*/



.clear {

	clear: both;

}



/* ----------------------------------------------------

	clearfix の代用

	<div class="hr"><hr /></div>

---------------------------------------------------- */



div.hr { clear:both; }

div.hr hr { display:none; }



/* ----------------------------------------------------

	clearfix

---------------------------------------------------- */



.clearfix {

    zoom:1;/*for IE 5.5-7*/

}



.clearfix:after {/*for modern browser*/

    content:".";

    display: block;

    height:0px;

    clear:both;

    visibility:hidden;

}











/* ====================================================

	

	

	

	フォントサイズの初期化

	

	EXAMPLES FONT-SIZE

	------------------

	 77% = 9px

	 85% = 10px

	 93% = 11px

	100% = 12px

	108% = 13px

	116% = 14px

	124% = 15px

	131% = 16px

	139% = 17px

	147% = 18px

	154% = 19px

	162% = 20px

	170% = 21px

	177% = 22px

	185% = 23px

	193% = 24px

	200% = 25px

	---------------

  １０で変換すると85%になるように辞書登録すると便利

	

	

	

====================================================*/

body {

	font:13px "ＭＳ Ｐゴシック",arial,helvetica,clean,sans-serif;

	*font-size:small;

	*font:x-small;

	line-height: 1.5;

}

table {

	font-size:inherit;

	font-size:100%;

}



h1, h2, h3, h4, h5, h6 {

	font-size: 100%;

	font-weight: normal;

}



a, a:visited {

	overflow: hidden;

}



table th,

table td {

	font-size:100%;

	line-height: 1.5;

}



em {

	font-style:normal;

}



strong {

	font-weight:bold;

}